Date:	Sat, 17 Dec 1994 08:50:21 -1000
From:	firet@aol.com (FIRET)
Message-Id: <3cvbtd$9mn@newsbf01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: RE: Searching for Bellas Donna or Wind Dancers

I currently have a Wind Dancer kite designed an dbuilt by Ken McNeill and
like it so well that I am looking for anyonw whp may have one and would be
interested in selling it.  Ken no longer makes this kite and has also
indicted that he doesn't even have the plans.  HELP!!!!!

Robert St. Clair
409 W. Grove
Bensenville, IL 60106



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 18 Dec 1994 20:07:42 -1000
From:	mauricio@tezcat.com (Mauricio Araujo)
Message-Id: <3d37ve$4qu@xochi.tezcat.com>
Organization: Tezcat.COM, Chicago
Subject: Re: Searching for Bellas Donna or Wind Dancers

FIRET (firet@aol.com) wrote:
: I currently have a Wind Dancer kite designed an dbuilt by Ken McNeill and
: like it so well that I am looking for anyonw whp may have one and would be
: interested in selling it.  Ken no longer makes this kite and has also
: indicted that he doesn't even have the plans.  HELP!!!!!

I know that the Kite Harbor in Chicago (1-312-321-5483) and Stanton 
Hobby in Chicago (1-312-283-6446) have Bella Donnas. 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 18 Dec 1994 20:03:43 -1000
From:	mauricio@tezcat.com (Mauricio Araujo)
Message-Id: <3d37nv$4mk@xochi.tezcat.com>
Organization: Tezcat.COM, Chicago
Subject: Re: Searching for Bellas Donna or Wind Dancers

FIRET (firet@aol.com) wrote:
: I currently have a Wind Dancer kite designed an dbuilt by Ken McNeill and
: like it so well that I am looking for anyonw whp may have one and would be
: interested in selling it.  Ken no longer makes this kite and has also
: indicted that he doesn't even have the plans.  HELP!!!!!

I suggest trying Ken's AirF/X. It is a beautiful kite. It is my 
understanding that it handles as well as any cutting edge kite out there. 
Ken also makes another kite called the Sabre. You get a helava kite for 
the price. 

I ask other people out there to chime in on the abilities of these two 
kites. I also will tell you that I am biased in that I know and like Ken. 
I have heard many great things about his kites. I think that they are all 
true.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 18 Dec 1994 20:07:42 -1000
From:	mauricio@tezcat.com (Mauricio Araujo)
Message-Id: <3d37ve$4qu@xochi.tezcat.com>
Organization: Tezcat.COM, Chicago
Subject: Re: Searching for Bellas Donna or Wind Dancers

FIRET (firet@aol.com) wrote:
: I currently have a Wind Dancer kite designed an dbuilt by Ken McNeill and
: like it so well that I am looking for anyonw whp may have one and would be
: interested in selling it.  Ken no longer makes this kite and has also
: indicted that he doesn't even have the plans.  HELP!!!!!

I know that the Kite Harbor in Chicago (1-312-321-5483) and Stanton 
Hobby in Chicago (1-312-283-6446) have Bella Donnas. 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 18 Dec 1994 20:03:43 -1000
From:	mauricio@tezcat.com (Mauricio Araujo)
Message-Id: <3d37nv$4mk@xochi.tezcat.com>
Organization: Tezcat.COM, Chicago
Subject: Re: Searching for Bellas Donna or Wind Dancers

FIRET (firet@aol.com) wrote:
: I currently have a Wind Dancer kite designed an dbuilt by Ken McNeill and
: like it so well that I am looking for anyonw whp may have one and would be
: interested in selling it.  Ken no longer makes this kite and has also
: indicted that he doesn't even have the plans.  HELP!!!!!

I suggest trying Ken's AirF/X. It is a beautiful kite. It is my 
understanding that it handles as well as any cutting edge kite out there. 
Ken also makes another kite called the Sabre. You get a helava kite for 
the price. 

I ask other people out there to chime in on the abilities of these two 
kites. I also will tell you that I am biased in that I know and like Ken. 
I have heard many great things about his kites. I think that they are all 
true.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


